/*
 Theme Name:   Highend Child
 Theme URI:    http://preview.hb-themes.com/?theme=Highend
 Description:  A Flexible, Powerful & Beautiful WordPress Theme by HB-Themes. Mobile ready and optimized for best performance. With the powerful engine and user friendly interface it will allow you to build outstanding websites quick and easy... It comes with Premium Plugins integrated into the theme.
 Author:       HB-Themes
 Author URI:   http://www.hb-themes.com
 Template:     HighendWP
 Version:      1.0.1
 Tags:		   Responsive, Page-Builder, Drag&Drop, Clean, Modern, Corporate, Multi-Purpose, Multi-Color
 Text Domain:  hbthemes
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

@font-face {font-family: 'raleway-black';
src: url('fonts/Raleway-Black.ttf');
 }
@font-face {font-family: 'releway-bold';
src: url('fonts/Raleway-Bold.ttf'); 
}
@font-face {font-family: 'raleway-light';
src: url('fonts/Raleway-Light.ttf');
 }
@font-face {font-family: 'raleway-regular';
src: url('fonts/Raleway-Regular.ttf');
 }
.tel-btn a:hover {
    background-color: #000;
    color: #fff;
}
.tel-btn a {
    background-color: #a9413e;
    padding: 10px 25px !important;
    color: #fff;
}
.tel-btn {
    font-family: raleway-regular;
    margin-top: 25px !important;
}.tell-text a {
    color: #fff;
}
.tell-text h1 {
    color: #fff;
    font-size: 32px;
    font-family: Raleway-extrabold;
    text-transform: uppercase;
    line-height: 30px;
    color: #fff;
    margin-top: 30px;
font-weight: 700;
}.tell-text {
    text-align: center;
}.tell-text p {
    color: #fff;
    font-size: 19px;
    color: #fff;
    font-family: Raleway-regular;
}
.page-id-14 #main-content {
    padding-top: 0px;
}
.page-id-14 #footer.dark-style {
    color: #999;
    margin-top: -22px;
}
a.pp_next, a.pp_previous { 
    width: 10% !important;
}
.highend-prettyphoto div.pp_default .pp_close {
    width: 40px !important;
}
#header-inner.nav-type-2.centered-nav #main-nav > li#menu-item-194 a {
    border: none;
}
.mob-icon {
    display: none;
}
#main-content .col-12.hb-main-content {
    padding-bottom: 0px;
}
.content-text1 p {
    font-size: 14px;
    font-family: raleway-light;
    line-height: 28px;
    margin: 0 0 12px;
}
.hb-image-bg-wrap {
    margin-top: 0px;
    padding-bottom: 0px;
    background-size: 100% 100%;
}
#hb-page-title h1 {
    color: #fff!important;
    font-size: 50px!important;
    float: left;
    font-family: raleway-black;
}
.third-skin #main-nav > li > a:hover {
    background-color: transparent !important;
}
.third-skin #main-nav > li a span:hover {
    color: #a9413e;
}
.tab-head h4 {
    font-size: 18px;
    font-family: raleway-regular;
    margin-bottom: 5px;
}
.tab-head p {
    font-size: 16px;
    font-family: raleway-light;
}
#main-wrapper.nav-type-2 #hb-page-title {
    margin-top: 45px;
}
.pro-ban h2 {
    font-size: 34px;
    font-family: raleway-black;
    position: absolute;
    width: 94%;
    color: #fff;
    margin-top: 11%;
    text-shadow: 2px 2px rgba(0,0,0,.83);
}
.call-icon img {
    width: 23px !important;
    height: 27px !important;
    margin: -9% 0px 0px !important;
}
.cal-tol {
    font-size: 14px !important;
    margin: -35px 26px !important;
    line-height: 10px !important;
    font-family: raleway-light;
    color: #ffe1c5;
}
.cal-tol span {
    font-size: 16px !important;
    font-family: raleway-black;
    line-height: 30px !important;
}
.tol-free {
    margin: -60px 18px !important;
}
.tel-num {
    margin: 10px 100px !important;
}
.tel-num a {
    font-size: 14px !important;
    color: #450f0f !important;
}
.vc_row.element-row.row.top-slider {
    margin-top: 45px;
}
#header-inner.nav-type-2 #header-inner-bg {
    height: 96px !important;
    background-image: url(http://reactiveit.com.au/cladstone/wp-content/uploads/2016/11/header-bg.png);
}
#header-inner.nav-type-2.centered-nav #logo{width:30%;}
.stone-logo img {
    margin: 10px 35px;
}
.top-header-left {
    margin-left: 35px;
}
.stone-logo {
    float: left;
}
.clad-logo-img {
    float: left;
}
.clad-logo-img img {
    margin: 20px 0px;
    border-right: 1px solid #d2b6a7;
    padding: 0px 10px;
}
.blogger {
    float: left;
}
.blogger img {
    margin: 20px 15px;
}
.home #main-content {
    padding-top: 0px;
}
.ph-num a {
    color: #f5ddcb;
}
.ph-num {
    margin: 33px 120px;
    font-size: 17px;
    font-family: open sans;
}
.cladstone-para a:hover {
    background-color: #000;
    color: #fff;
}
.phonr-icon img {
    margin: -38px 5px;
}
.cla-tol {
    margin: -55px 35px;
    color: #f9d6c4;
    font-size: 18px;
    font-family: raleway-light;
}
.cla-tol span {
    font-family: raleway-black;
}
.top-header-right {
    width: 38%;
    float: right;
    margin-top: 20px;
}
.right-social img {
    margin: 2px;
}
.right-social {
    float: right;
    margin-top: -60px;
    width: 40%;
}
#header-inner.nav-type-2 #main-nav > li > a {
    padding-right: 55px!important;
    padding-left: 55px!important;
    border-right: 1px solid gray;
    line-height: 15px !important;
}
#main-nav>li>a {
    text-transform: uppercase;
    font-family: raleway-light;
}
#header-inner.nav-type-2 #main-nav > li:first-child > a{
    border-left: none;
}
.third-skin #main-nav > li.current-menu-item > a{
    background-color: transparent !important;
}
#header-inner.nav-type-2 #logo {
    padding: 0px 0 10px;
}
#copyright-wrapper {
    background: #1D0807;
}
.copy-link {
    color: #B9A6A8;
    font-size: 13px;
    text-transform: uppercase;
    font-family: open sans;
}
.normal-copyright #copyright-text {
    float: none;
    text-align: center;
}
#copyright-wrapper a {
   border-bottom: none;
}
.cladstone-head {
    text-align: center;
    margin-top: 35px;
}
.cladstone-head h1 {
    font-size: 32px;
    font-family: raleway-light;
    line-height: 0px;
    margin-bottom: 10px;
}
.cladstone-head h3 {
    font-size: 41px;
    font-family: raleway-black;
}
.cladstone-sandstone-head-heads {
    text-align: center;
    margin-top: 35px;
}
.cladstone-sandstone-head-heads h4 {
    font-size: 32px;
    color: #ffffff;
    line-height: 0px;
    position: relative;
    top: 87px;
    float: left;
    width: 100%;
}
.cladstone-sandstone-bg1{
    padding-top: 0px !important;
    padding-bottom: 20px !important;
}
.cladstone-head img {
    margin-top: -152px;
}
.cladstone-para p {
    font-size: 16px;
    font-family: raleway-light;
    line-height: 28px;
}
.cladstone-para a {
    background: rgb(170,65,62);
    color: #fff;
    padding: 10px 25px;
}
.pro-banner .tp-bullets.hesperiden.horizontal.nav-pos-hor-center.nav-pos-ver-bottom.nav-dir-horizontal {
    top: 112% !important;
}
.product-bg {
    padding: 15px 0px 20px;
    border: 15px solid #fff;
    margin-bottom: -55px !important;
    z-index: 999;
}
.cladstone-para {
    margin-top: 15px;
}
.banner-text h3 {
    font-size: 38px !important;
    font-family: raleway-light;
    line-height: 44px !important;
    color: #000;
}
.banner-text h4 {
    font-size: 38px !important;
    font-family: raleway-black;
    color: #000;
}
.banner-text h5 {
    font-size: 36px !important;
    font-family: raleway-light;
    line-height: 36px !important;
    color: #000;
}
.banner-text span {
    font-size: 36px !important;
    font-family: raleway-black;
    color: #000;
}
.banner-text {
    background-color: rgba(255, 255, 255, 0.83);
    padding: 15px 15px 35px !important;
}
.ban-phone {
    font-family: raleway-light;
}
.tile-bg {
    margin-top: 50px;
}
.color-col.wpb_column.vc_column_container.vc_col-sm-6 {
    padding-left: 0px;
    padding-right: 120px;
}
.flexible-col.wpb_column.vc_column_container.vc_col-sm-6 {
    padding-right: 0px;
    padding-left: 49px;
}
.color-img img.vc_single_image-img.attachment-full {
    margin-bottom: -24px;
}
.flexible-img p {
    font-family: raleway-regular;
    font-size: 16px;
    line-height: 28px;
    position: absolute;
    color: #fff;
    margin-top: 60%;
    text-align: left;
    width: 85%;
    margin-left: 20px;
}
.flexible-img h3 {
    position: absolute;
    font-size: 32px;
    font-family: raleway-black;
    color: #fff;
    margin-top: 50%;
    background-color: rgba(0, 0, 0, 0.5);
    border: 1px solid #fff;
    padding: 0px 15px;
    margin-left: 20px;
}
.color-img p {
    font-family: raleway-regular;
    font-size: 16px;
    line-height: 28px;
    position: absolute;
    color: #fff;
    margin-top: 17%;
    text-align: left;
    width: 38%;
    margin-left: 40%;
}
.color-img h3 {
    position: absolute;
    font-size: 32px;
    font-family: raleway-black;
    color: #fff;
    margin-top: 6%;
    background-color: rgba(0, 0, 0, 0.5);
    border: 1px solid #fff;
    padding: 0px 15px;
    margin-left: 40%;
}
.home-menu ul {
    margin-left: 6%;
}
.home-menu {
    line-height: 18px;
    height: 45px !important;
    background-color: rgba(0, 0, 0, 0.78);
    width: 1297px;
    margin-left: -80px;
    float: left;
}
.home-menu ul li {
    float: left;
    list-style: none !important;
    padding: 0px 50px;
    font-size: 16px;
    font-family: raleway-light;
    text-transform: uppercase;
    border-right: 1px solid #fff;
    margin: 15px 0px 0px;
}
#footer.dark-style a {
    color: #fff;
}
.main {
    float: left;
    width: 100%;
    color: #fff;
    font-family: raleway-regular;
    font-size: 14px;
    padding: 40px 0px 0px !important;
    margin-left: 30px;
}
.left {
    float: left;
    width: 33%;
}
.left img {
    float: left;
    margin-right: 20px;
}
.center {
    float: left;
    width: 33%;
}
.center img {
    float: left;
    margin-right: 20px;
}
.right img {
    float: left;
    margin-right: 20px;
}
.get-head {
    text-align: center;
}
.get-head h2 {
    color: #fff;
    font-size: 32px;
    font-family: raleway-black;
}
img.get-img {
    margin-top: -98px;
    margin-bottom: 40px;
}
.veneer-video1 {
    margin-top: -47px !important;
}
#footer {
    background-image: url(http://reactiveit.com.au/cladstone/wp-content/uploads/2016/11/footer-background.png);
    background-size: 100% 100%;
}
.home-menu ul li:last-child {
    border: none;
}
li#menu-item-17 a:last-child {
    border: none !important;
}
.stone-bg {
    margin-bottom: -10px !important;
    margin-top: -30px;
}
.cladstone-sandstone-head h1 {
    font-size: 32px;
    font-family: raleway-light;
    line-height: 0px;
    margin-bottom: 10px;
    color: #fff;
    float: left;
    width: 100%;
}
.cladstone-sandstone-head h3 {
    font-size: 36px;
    font-family: raleway-black;
    color: #fff;
}
.cladstone-sandstone-head img {
    margin-top: -140px;
}
.cladstone-sandstone-head {
    text-align: center;
    margin-top: 12%;
}
.clad-para p {
    color: #fff;
    font-size: 18px;
    font-family: raleway-regular;
    line-height: 30px;
    width: 90%;
    margin-left: 5%;
}
.apps-video iframe, embed, object {
    margin-left: 65px;
    border: 15px solid #fff;
}
.veneer-video {
    margin-top: -24%;
}
.cladstone-sandstone-bg.fw-content-wrap {
    padding-bottom: 23%;
}
@media only screen and (max-width:414px){
.tel-btn a { 
    padding: 8px 12px !important;
    font-size: 13px !important;
}
.tel-num {
    margin: 10px 96px !important;
}
.mob-icon {
    display:block;
    text-align: right;
    margin: 0px 30px;
}
.mob-icon img {
    width: 40px;
}
#hb-page-title h1 {
    font-size: 22px !important;
}
.pro-ban img.vc_single_image-img.attachment-full {
    height: 110px !important;
}
.pro-ban h2 {
    font-size: 20px;
}
#show-nav-menu i {
    float: right; 
    margin-top: -40px;
}
#header-inner.nav-type-2 #show-nav-menu {
    position: absolute;
    width: 85%;
}
#copyright-wrapper {
    padding: 10px 0!important;
}
.right img {
    width: 70px;
    margin-bottom: 20px;
    margin-top: -10px;
}
.center img {
    width: 70px;
    margin-bottom: 35px;
    margin-top: 10px;
}
.left img {
    width: 70px;
}
.center {
    width: 100%;
}
.left {
    width: 100%;
}
.main {
    margin-left: 0px;
}
.color-img img.vc_single_image-img.attachment-full {
    margin-bottom: 0px;
}
.color-img h3 { 
    font-size: 26px;
    margin-top: 6%;
    margin-left: 6%;
}
.color-img p {
    font-size: 13px;
    margin-top: 23%;
    width: 85%;
    margin-left: 6%;
    line-height: 20px;
}
.flexible-img h3 {
    font-size: 26px;
    margin-top: 15%;
}
.flexible-img p {
    font-size: 13px;
    line-height: 20px;
    margin-top: 33%;
}
.color-col.wpb_column.vc_column_container.vc_col-sm-6 {
    padding: 0px;
}
.flexible-col.wpb_column.vc_column_container.vc_col-sm-6 {
    padding: 0px;
}
.cladstone-sandstone-bg.fw-content-wrap {
    padding-bottom: 0%;
}
.cladstone-sandstone-head img {
    margin-top: -115px;
}
.cladstone-sandstone-head {
    margin-top: 40%;
}
.cladstone-sandstone-head h1 {
    font-size: 20px;
    margin-bottom: 20px;
}
.cladstone-sandstone-head h3 {
    font-size: 16px;
}
.product-bg {
    margin-bottom: 25px !important;
    border: 0px solid #fff;
    padding:0px;
}
.call-icon img {
    margin: -10% 0px 0px !important;
}
img.back-con {
    width: 190px !important;
    height: 42px !important;
}
.tol-free {
    margin: -55px -170px !important;
}
.banner-text {
    margin-left: -185px !important;
    margin-top: -105px !important;
}
.banner-text h5 {
    font-size: 18px !important;
    line-height: 0px !important;
}
.banner-text span {
    font-size: 18px !important;
}
.banner-text h4 {
    font-size: 18px !important;
    margin-bottom: 15px !important;
}
.banner-text h3 {
    font-size: 20px !important;
    line-height: 0px !important;
    margin-top: 10px !important;
    margin-bottom: 15px !important;
}
.clad-para p {
    font-size: 15px;
    line-height: 24px;
    width: 100%;
    margin-left: 0px;
}
.veneer-video {
    margin-top: 0%;
}
.apps-video iframe, embed, object {
    margin-left: 0px;
    border: 0 solid #fff;
    height: 165px;
}
.cladstone-head img {
    margin-top: -109px;
}
.cladstone-head h1 {
    font-size: 15px;
}
.cladstone-head h3 {
    font-size: 19px;
}
#header-inner.nav-type-2.centered-nav #logo {
    width: 100%;
}
.home-menu {
    height: 195px!important;
    margin-left: 0!important;
    width: 100%!important;
    line-height: 20px;
}
.home-menu ul li {
    border: none!important;
    float: none!important;
    padding: 0!important;
    text-align: center;
    font-size: 14px;
}
.home-menu ul {
    margin-left: 0px;
}
#mobile-menu-wrap {
    width: 100%;
}
img.get-img {
    margin-top: -90px;
}
.get-head h2 {
    font-size: 24px;
}
.top-header-right {
    display: none;
}
#footer {
    padding-top: 70px;
}
.top-header-left {
    display: none;
}}
@media only screen and (min-width:415px) and (max-width:480px){
.tel-btn a {   
    padding: 8px 20px !important;
    font-size: 14px !important;
}
.tel-num {
    margin: 9px 97px !important;
}
#footer {
    padding-top: 60px;
}
.mob-icon {
    display:block;
    text-align: right;
    margin: 0px 50px;
}
.mob-icon img {
    width: 40px;
}
#hb-page-title h1 {
    font-size: 26px !important;
}
.pro-ban img.vc_single_image-img.attachment-full {
    height: 125px !important;
}
.pro-ban h2 {
    font-size: 26px;
}
#show-nav-menu i {
    float: right; 
    margin-top: -40px;
}
#header-inner.nav-type-2 #show-nav-menu {
    position: absolute;
    width: 85%;
}
#copyright-wrapper {
    padding: 10px 0!important;
}
.right img {
    margin-bottom: 30px;
    margin-top: -20px;
}
.center img {
    margin-bottom: 55px;
    margin-top: 5px;
}
.left img {
    margin-bottom: 30px;
}
.center {
    width: 100%;
}
.left {
    width: 100%;
}
.color-img img.vc_single_image-img.attachment-full {
    margin-bottom: 0px;
}
.color-img h3 { 
    font-size: 26px;
    margin-top: 23%;
    margin-left: 6%;
}
.color-img p {
    font-size: 15px;
    margin-top: 36%;
    width: 85%;
    margin-left: 6%;
    line-height: 20px;
}
.flexible-img h3 {
    font-size: 26px;
    margin-top: 41%;
}
.flexible-img p {
    font-size: 15px;
    line-height: 20px;
    margin-top: 55%;
}
.color-col.wpb_column.vc_column_container.vc_col-sm-6 {
    padding: 0px;
}
.flexible-col.wpb_column.vc_column_container.vc_col-sm-6 {
    padding: 0px;
}
.cladstone-sandstone-bg.fw-content-wrap {
    padding-bottom: 0%;
}
.cladstone-sandstone-head img {
    margin-top: -115px;
}
.cladstone-sandstone-head {
    margin-top: 28%;
}
.cladstone-sandstone-head h1 {
    font-size: 27px;
    margin-bottom: 15px;
}
.cladstone-sandstone-head h3 {
    font-size: 22px;
}
.product-bg {
    margin-bottom: 25px !important;
    border: 0px solid #fff;
    padding:0px;
}
img.back-con {
    width: 190px !important;
    height: 42px !important;
}
.tol-free {
    margin: -55px -225px !important;
}
.banner-text {
    margin-left: -240px !important;
    margin-top: -105px !important;
}
.banner-text h5 {
    font-size: 24px !important;
    line-height: 0px !important;
}
.banner-text span {
    font-size: 24px !important;
}
.banner-text h4 {
    font-size: 26px !important;
    margin-bottom: 20px !important;
}
.banner-text h3 {
    font-size: 26px !important;
    line-height: 0px !important;
    margin-top: 10px !important;
    margin-bottom: 20px !important;
}
.clad-para p {
    font-size: 15px;
    line-height: 24px;
    width: 100%;
    margin-left: 0px;
}
.veneer-video {
    margin-top: 0%;
}
.apps-video iframe, embed, object {
    margin-left: 0px;
    border: 0 solid #fff;
    height: 205px;
}
.cladstone-head img {
    margin-top: -118px;
}
.cladstone-head h1 {
    font-size: 20px;
}
.cladstone-head h3 {
    font-size: 25px;
}
#header-inner.nav-type-2.centered-nav #logo {
    width: 100%;
}
.home-menu {
    height: 195px!important;
    margin-left: 0!important;
    width: 100%!important;
    line-height: 20px;
}
.home-menu ul li {
    border: none!important;
    float: none!important;
    padding: 0!important;
    text-align: center;
    font-size: 16px;
}
.home-menu ul {
    margin-left: 0px;
}
#mobile-menu-wrap {
    width: 100%;
}
img.get-img {
    margin-top: -90px;
}
.get-head h2 {
    font-size: 30px;
}
.top-header-right {
    display: none;
}
.top-header-left {
    display: none;
}}
@media only screen and (min-width:481px) and (max-width:567px){
.tel-btn a {
    font-size: 13px !important;
}
.gallery-mob .vc_grid-item.vc_clearfix.vc_col-sm-3.vc_visible-item.fadeIn.animated {
    width: 50%;
    float: left;
}
.main {
    width: 70%;
    margin-left: 85px;
}
.right {
    float: left;
}
#footer {
    padding-top: 60px;
}
.mob-icon {
    display:block;
    text-align: right;
    margin: 0px 50px;
}
.mob-icon img {
    width: 40px;
}
#hb-page-title h1 {
    font-size: 26px !important;
}
.pro-ban img.vc_single_image-img.attachment-full {
    height: 150px !important;
}
.pro-ban h2 {
    font-size: 26px;
}
#show-nav-menu i {
    float: right; 
    margin-top: -40px;
}
#header-inner.nav-type-2 #show-nav-menu {
    position: absolute;
    width: 85%;
}
#copyright-wrapper {
    padding: 10px 0!important;
}
.right img {
    margin-bottom: 30px;
    margin-top: 0px;
}
.center img {
    margin-bottom: 30px;
    margin-top: 5px;
}
.left img {
    margin-bottom: 30px;
}
.center {
    width: 100%;
}
.left {
    width: 100%;
}
.color-img img.vc_single_image-img.attachment-full {
    margin-bottom: 0px;
}
.color-img h3 { 
    font-size: 26px;
    margin-top: 23%;
    margin-left: 6%;
}
.color-img p {
    font-size: 15px;
    margin-top: 36%;
    width: 85%;
    margin-left: 6%;
    line-height: 20px;
}
.flexible-img h3 {
    font-size: 26px;
    margin-top: 53%;
}
.flexible-img p {
    font-size: 15px;
    line-height: 20px;
    margin-top: 65%;
}
.color-col.wpb_column.vc_column_container.vc_col-sm-6 {
    padding: 0px;
}
.flexible-col.wpb_column.vc_column_container.vc_col-sm-6 {
    padding: 0px;
}
.cladstone-sandstone-bg.fw-content-wrap {
    padding-bottom: 0%;
}
.cladstone-sandstone-head img {
    margin-top: -115px;
}
.cladstone-sandstone-head {
    margin-top: 28%;
}
.cladstone-sandstone-head h1 {
    margin-bottom: 15px;
}
.cladstone-sandstone-head h3 {
    font-size: 26px;
}
.product-bg {
    margin-bottom: 25px !important;
    border: 0px solid #fff;
    padding:0px;
}
.tel-num {
    margin: 13px 97px !important;
}
img.back-con {
    width: 190px !important;
    height: 42px !important;
}
.tol-free {
    margin: -55px -60px !important;
}
.banner-text {
    margin-left: -75px !important;
    margin-top: -35px !important;
}
.banner-text h5 {
    font-size: 28px !important;
    line-height: 0px !important;
    margin-bottom: 35px !important;
}
.banner-text span {
    font-size: 28px !important;
}
.banner-text h4 {
    font-size: 30px !important;
    margin-bottom: 30px !important;
}
.banner-text h3 {
    font-size: 30px !important;
    line-height: 0px !important;
    margin-top: 10px !important;
    margin-bottom: 30px !important;
}
.clad-para p {
    font-size: 15px;
    line-height: 24px;
    width: 100%;
    margin-left: 0px;
}
.veneer-video {
    margin-top: 0%;
}
.apps-video iframe, embed, object {
    margin-left: 0px;
    border: 0 solid #fff;
    height: 275px;
}
.cladstone-head img {
    margin-top: -125px;
}
.cladstone-head h1 {
    font-size: 24px;
}
.cladstone-head h3 {
    font-size: 31px;
}
#header-inner.nav-type-2.centered-nav #logo {
    width: 100%;
}
.home-menu {
    height: 195px!important;
    margin-left: 0!important;
    width: 100%!important;
    line-height: 20px;
}
.home-menu ul li {
    border: none!important;
    float: none!important;
    padding: 0!important;
    text-align: center;
    font-size: 18px;
}
.home-menu ul {
    margin-left: 0px;
}
#mobile-menu-wrap {
    width: 100%;
}
img.get-img {
    margin-top: -90px;
}
.get-head h2 {
    font-size: 30px;
}
.cladestone-mobile .wpb_column.vc_column_container.vc_col-sm-3 {
    width: 50%;
    float: left;
}
.top-header-right {
    display: none;
}
.top-header-left {
    display: none;
}}
@media only screen and (min-width:541px) and (max-width:567px){
.mob-icon {
    margin: 0px 65px;
}
.color-img p { 
    margin-top: 33%;
    width: 80%;
    margin-left: 10%;
}
.color-img h3 {
    margin-left: 10%;
}}
@media only screen and (min-width:568px) and (max-width:767px){
.clad-mob .wpb_column.vc_column_container.vc_col-sm-6 {
    width: 50%;
    float: left;
}
.cladestone-mobile .wpb_column.vc_column_container.vc_col-sm-3 {
    width: 50%;
    float: left;
}
.cladestone-mobile .vc_grid-item.vc_clearfix.vc_col-sm-3.vc_visible-item.fadeIn.animated {
    width: 50%;
    float: left;
}
.right {
    float: left;
}
#footer {
    padding-top: 60px;
}
.mob-icon {
    display:block;
    text-align: right;
    margin: 0px 50px;
}
.mob-icon img {
    width: 40px;
}
#hb-page-title h1 {
    font-size: 40px !important;
}
.pro-ban h2 {
    font-size: 30px;
    margin-top: 9%;
}
#show-nav-menu i {
    float: right; 
    margin-top: -40px;
}
#header-inner.nav-type-2 #show-nav-menu {
    position: absolute;
    width: 90%;
}
#copyright-wrapper {
    padding: 10px 0!important;
}
.right img {
    margin-bottom: 30px;
    margin-top: 0px;
}
.center img {
    margin-bottom: 30px;
    margin-top: 5px;
}
.left img {
    margin-bottom: 30px;
}
.center {
    width: 100%;
}
.left {
    width: 100%;
}
.color-img img.vc_single_image-img.attachment-full {
    margin-bottom: 0px;
}
.color-img h3 { 
    margin-top: 20%;
    margin-left: 14%;
}
.color-img p {
    font-size: 15px;
    margin-top: 30%;
    width: 70%;
    margin-left: 14%;
    line-height: 20px;
}
.flexible-img h3 {
    margin-left: 65px;
    margin-top: 53%;
}
.flexible-img p {
    width: 80%;
    font-size: 15px;
    line-height: 20px;
    margin-top: 63%;
    margin-left: 65px;
}
.color-col.wpb_column.vc_column_container.vc_col-sm-6 {
    padding: 0px;
}
.flexible-col.wpb_column.vc_column_container.vc_col-sm-6 {
    padding: 0px;
}
.cladstone-sandstone-bg.fw-content-wrap {
    padding-bottom: 0%;
}
.cladstone-sandstone-head img {
    margin-top: -115px;
}
.cladstone-sandstone-head {
    margin-top: 14%;
}
.cladstone-sandstone-head h1 {
    margin-bottom: 15px;
}
.cladstone-sandstone-head h3 {
    font-size: 32px;
}
.product-bg {
    margin-bottom: 25px !important;
    border: 0px solid #fff;
    padding:0px;
}
.tel-num {
    margin: 12px 98px !important;
}
img.back-con {
    width: 190px !important;
    height: 42px !important;
}
.tol-free {
    margin: -55px -60px !important;
}
.banner-text {
    margin-left: -75px !important;
    margin-top: -25px !important;
}
.banner-text h5 {
    font-size: 32px !important;
    line-height: 0px !important;
    margin-bottom: 40px !important;
}
.tel-btn a {
    font-size: 14px !important;
}
.banner-text span {
    font-size: 32px !important;
}
.banner-text h4 {
    font-size: 32px !important;
    margin-bottom: 30px !important;
}
.banner-text h3 {
    font-size: 32px !important;
    line-height: 0px !important;
    margin-top: 10px !important;
    margin-bottom: 30px !important;
}
.clad-para p {
    font-size: 15px;
    line-height: 24px;
    width: 100%;
    margin-left: 0px;
}
.veneer-video {
    margin-top: 0%;
}
.apps-video iframe, embed, object {
    margin-left: 0px;
    border: 0 solid #fff;
    height: 400px;
}
.cladstone-head img {
    margin-top: -135px;
}
.cladstone-head h1 {
    font-size: 29px;
}
.cladstone-head h3 {
    font-size: 37px;
}
#header-inner.nav-type-2.centered-nav #logo {
    width: 100%;
}
.home-menu {
    height: 195px!important;
    margin-left: 0!important;
    width: 100%!important;
    line-height: 20px;
}
.home-menu ul li {
    border: none!important;
    float: none!important;
    padding: 0!important;
    text-align: center;
    font-size: 18px;
}
.home-menu ul {
    margin-left: 0px;
}
#mobile-menu-wrap {
    width: 100%;
}
img.get-img {
    margin-top: -90px;
}
.get-head h2 {
    font-size: 30px;
}
.top-header-right {
    display: none;
}
.main {
    width: 70%;
    margin-left: 120px;
}
.gallery-mob .vc_grid-item.vc_clearfix.vc_col-sm-3.vc_visible-item.fadeIn.animated {
    width: 50%;
    float: left;
}
.top-header-left {
    display: none;
}}
@media only screen and (min-width:651px) and (max-width:767px){
.main {
    margin-left: 150px;
}}
@media only screen and (min-width:768px) and (max-width:900px){
.clad-mob .wpb_column.vc_column_container.vc_col-sm-6 {
    width: 50%;
    float: left;
}
.cladestone-mobile .vc_grid-item.vc_clearfix.vc_col-sm-3.vc_visible-item.fadeIn.animated {
    width: 50%;
    float: left;
}
.cladestone-mobile img.vc_single_image-img.attachment-full {
    width: 325px;
}
.cladestone-mobile .wpb_single_image.wpb_content_element.vc_align_left {
    text-align: center;
}
.gallery-mob .vc_grid-item.vc_clearfix.vc_col-sm-3.vc_visible-item.fadeIn.animated {
    width: 50%;
}
.cladestone-mobile .wpb_column.vc_column_container.vc_col-sm-3 {
    width: 50%;
}
#mobile-menu-wrap {
    width: 100%;
}
.right img {
    margin-right: 10px;
    width: 67px;
    margin-top: 10px;
}
.center img {
    margin-right: 10px;
    width: 67px;
    margin-top: 10px;
}
.left img {
    margin-right: 10px;
    width: 67px;
    margin-top: 10px;
}
.main {
    margin-left: 0px;
    font-size: 12px;
    padding: 30px 0px 0px !important;
    margin-bottom: -20px;
}
.cladstone-sandstone-bg.fw-content-wrap {
    padding-bottom: 0%;
    padding-top: 20px;
}
.veneer-video {
    margin-top: 4%;
}
.apps-video iframe, embed, object {
    margin-left: 0px;
    border: 0px solid #fff;
    height: 400px;
}
.product-bg {
    padding: 0px 0px 0px;
    border: 0px solid #fff;
    margin-bottom: 30px !important;
}
.product-bg .wpb_column.vc_column_container.vc_col-sm-6 {
    width: 100%;
}
.tol-free {
    margin: -55px -12px !important;
}
.tel-num {
    margin: 12px 97px !important;
}
img.back-con {
    width: 190px !important;
    height: 40px !important;
}
.banner-text h3 {
    line-height: 30px !important;
}
.banner-text h5 {
    line-height: 20px !important;
}
.home-menu {
    width: 118%;
}
.home-menu ul li {
    padding: 0px 24px;
    font-size: 13px;
    margin: 15px 1px 0px;
}
.banner-text {
    margin-top: -50px !important;
    margin-left: -30px !important;
}
.top-header-right {
    display: none;
}
#header-inner.nav-type-2.centered-nav #logo {
    width: 100%;
}
.mob-icon {
    display:block;
    text-align: right;
    margin: 0px 30px;
}
.mob-icon img {
    width: 40px;
}
#show-nav-menu i {
    float: right;
    margin-top: -40px;
}
#header-inner.nav-type-2 #show-nav-menu {
    position: absolute;
    width: 90%;
}
.top-header-left {
    display: none;
}}
@media only screen and (min-width:815px) and (max-width:900px){
.home-menu ul {
    margin-left: 10%;
}}
@media only screen and (min-width:901px) and (max-width:1028px){
#wpadminbar .quicklinks>ul>li>a {
    padding: 0 1px 0 7px;
}
.cladestone-mobile .vc_grid-item.vc_clearfix.vc_col-sm-3.vc_visible-item.fadeIn.animated {
    width: 50%;
    float: left;
}
.cladestone-mobile img.vc_single_image-img.attachment-full {
    width: 355px;
}
.cladestone-mobile .wpb_single_image.wpb_content_element.vc_align_left {
    text-align: center;
}
.top-header-right {
    margin-right: 0px;
}
.product-bg {
    padding: 15px 0px 15px;
    border: 5px solid #fff;
    margin-bottom: 25px !important;
}
.cladstone-para p {
    font-size: 15px;
    line-height: 22px;
}
.top-clade.wpb_column.vc_column_container.vc_col-sm-6 {
    margin: -20px 0px;
}
.gallery-mob .vc_grid-item.vc_clearfix.vc_col-sm-3.vc_visible-item.fadeIn.animated {
    width: 50%;
}
.cladestone-mobile .wpb_column.vc_column_container.vc_col-sm-3 {
    width: 50%;
}
#mobile-menu-wrap {
    width: 100%;
}
.right img {
    margin-right: 15px;
}
.center img {
    margin-right: 15px;
}
.left img {
    margin-right: 15px;
}
.main {
    margin-left: 0px;
    padding: 30px 0px 0px !important;
    margin-bottom: -20px;
}
.cladstone-sandstone-bg.fw-content-wrap {
    padding-bottom: 0%;
    padding-top: 20px;
}
.veneer-video {
    margin-top: 4%;
}
.apps-video iframe, embed, object {
    margin-left: 0px;
    border: 0px solid #fff;
    height: 510px;
}
.tol-free {
    margin: -55px -12px !important;
}
.tel-num {
    margin: 10px 97px !important;
}
img.back-con {
    width: 190px !important;
    height: 40px !important;
}
.banner-text h3 {
    line-height: 30px !important;
}
.banner-text h5 {
    line-height: 20px !important;
}
.home-menu {
    width: 115%;
}
.home-menu ul li {
    padding: 0px 28px;
    font-size: 15px;
    margin: 15px 1px 0px;
}
#header-inner.nav-type-2 #main-nav > li > a {
    padding-right: 26px!important;
    padding-left: 26px!important;
}
.right-social {
    margin-top: -52px;
}
.top-header-left {
    margin-left: -25px;
}
.blogger img {
    margin: 20px 10px;
    margin-right: -10px;
}
.phone-img img {
    width: 175px;
    height: 45px;
}
.ph-num {
    margin: 33px 90px;
    font-size: 13px;
}
.phonr-icon img {
    margin: -36px 2px;
}
.cla-tol {
    margin: -50px 25px;
    font-size: 14px;
}
.clad-logo-img img {
    padding: 0px 5px;
}
.stone-logo img {
    padding: 10px 12px;
    width: 180px;
}
.banner-text {
    margin-top: -50px !important;
    margin-left: -30px !important;
}}
@media only screen and (min-width:951px) and (max-width:1028px){
.top-header-right {
    margin-top: 20px;
}
.home-menu ul li {
    padding: 0px 31px;
}
.cladstone-para p {
    font-size: 15px;
    line-height: 24px;
}}
@media only screen and (min-width:1029px) and (max-width:1150px){
.right-social {
    margin-top: -55px;
}
.top-header-right {
    width: 35%;
    margin-top: 20px;
}
.cladstone-para p {
    font-size: 15px;
    line-height: 25px;
}
.top-clade.wpb_column.vc_column_container.vc_col-sm-6 {
    margin: -20px 0px;
}
#mobile-menu-wrap {
    width: 100%;
}
.main {
    margin-left: 10px;
    padding: 30px 0px 0px !important;
    margin-bottom: -20px;
}
.cladstone-sandstone-bg.fw-content-wrap {
    padding-top: 30px;
}
.apps-video iframe, embed, object {
    margin-left: -10px;
}
.tol-free {
    margin: -55px -12px !important;
}
.tel-num {
    margin: 10px 97px !important;
}
img.back-con {
    width: 190px !important;
    height: 40px !important;
}
.banner-text h3 {
    line-height: 30px !important;
}
.banner-text h5 {
    line-height: 20px !important;
}
.home-menu {
    width: 117%;
}
.home-menu ul li {
    padding: 0px 32px;
    margin: 15px 1px 0px;
}
.blogger img {
    margin: 20px 10px;
    margin-right: -10px;
}
.phone-img img {
    width: 175px;
    height: 45px;
}
.ph-num {
    margin: 33px 90px;
    font-size: 13px;
}
.phonr-icon img {
    margin: -36px 2px;
}
.cla-tol {
    margin: -50px 25px;
    font-size: 14px;
}
.top-header-left {
    margin-left: 10px;
}
#header-inner.nav-type-2 #main-nav > li > a {
    padding-right: 33px!important;
    padding-left: 33px!important;
}
.clad-logo-img img {
    padding: 0px 5px;
}
.stone-logo img {
    padding: 10px 12px;
    width: 180px;
}
.banner-text {
    margin-top: -15	px !important;
    margin-left: -30px !important;
}}
@media only screen and (min-width:1151px) and (max-width:1250px){
#header-inner.nav-type-2 #main-nav > li > a {
    padding-right: 45px!important;
    padding-left: 45px!important;
}
.right-social {
    margin-top: -55px;
}
.top-header-right {
    width: 35%;
    margin-top: 20px;
}
.cladstone-para p {
    line-height: 26px;
}
.top-clade.wpb_column.vc_column_container.vc_col-sm-6 {
    margin: -20px 0px;
}
#mobile-menu-wrap {
    width: 100%;
}
.main {
    padding: 30px 0px 0px !important;
    margin-bottom: -20px;
}
.cladstone-sandstone-bg.fw-content-wrap {
    padding-top: 30px;
}
.apps-video iframe, embed, object {
    margin-left: 10px;
}
.tol-free {
    margin: -55px -12px !important;
}
.tel-num {
    margin: 10px 97px !important;
}
img.back-con {
    width: 190px !important;
    height: 40px !important;
}
.banner-text h3 {
    line-height: 30px !important;
}
.banner-text h5 {
    line-height: 20px !important;
}
.home-menu {
    width: 115%;
}
.home-menu ul li {
    padding: 0px 42px;
}
.blogger img {
    margin: 20px 10px;
    margin-right: -10px;
}
.phone-img img {
    width: 175px;
    height: 45px;
}
.ph-num {
    margin: 34px 88px;
    font-size: 13px;
}
.phonr-icon img {
    margin: -36px 2px;
}
.cla-tol {
    margin: -50px 25px;
    font-size: 14px;
}
.clad-logo-img img {
    padding: 0px 5px;
}
.stone-logo img {
    padding: 5px 0px;
    width: 215px;
}
.banner-text {
    margin-top: -15	px !important;
    margin-left: -30px !important;
}}
@media only screen and (min-width:1251px) and (max-width:1280px){
.stone-logo img {
    width: 242px;
}
#header-inner.nav-type-2 #main-nav > li > a {
    padding-right: 54px!important;
    padding-left: 54px!important;
}
.tel-num {
    margin: 12px 100px !important;
}}
@media only screen and (min-width:1500px) and (max-width:2500px){
.ph-num {
    margin: 35px 120px;
}
.call-icon img {
    margin: -11% 0px 0px !important;
}
.cal-tol span {
    line-height: 26px !important;
}
.tel-num {
    margin: 10px 135px !important;
}
.home-menu ul {
    margin-left: 20%;
}
.home-menu {
    width: 1950px;
    margin-left: -36%;
}}